<?php

/**
 * If you used the lightbox image, this file is useful to maintain backwards
 * compatibility, since it 'captures' the old [[ lightbox ]] and just inserts
 * a thickbox instead. Neat!
 *
 */

include_once(dirname(__FILE__)."/snippet_thickbox.php");

function snippet_lightbox($filename, $thumbname, $alt="", $align="center", $border="") {

	return snippet_thickbox($filename, $thumbname, $alt, $align, $border);
	
}


?>